@charset "utf-8";
body { font-family: Trebuchet, "Verdana", Times, serif; font-size: 12px; line-height: 21px; color: #333; margin: 0px; background-color: #EDEAE3; }
#container { background-color: #FED74F; width: 100%; float:left;  }
#container2 { background-image: url(images/header2.jpg); background-repeat: repeat-x; background-position: left top; width: 100%; float:left;  }
#wrapper { height: auto; width: 950px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; }
#layout {float: left; background-color: #FED74F; background-image: url(images/header.jpg); background-repeat: repeat-x; background-position: left top;}
#layout2 {float: left; background-image: url(images/header.jpg); background-repeat: repeat-x; background-position: left top;}
#logo { margin: 0px; height: 157px; width: 157px; position: absolute; }
#follow { margin-left: 800px; float: left; height: 30px; width: 143px; background-color: #FED74F; padding-left: 7px; padding-top: 2px; }
#navContainer { margin: 0px; float: right;  height: 60px; width: 668px; margin-top: 22px; }

h1 { margin: 0px; height: 35px; font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333; line-height: 33px; font-weight: normal; font-size: 24px;}

h2 { margin: 0px; height: 25px; font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC3300;  line-height: 33px; font-weight: bold; font-size: 16px;}
a:link {color:#4B9B1A; text-decoration: none;}      
a:visited {color:#cc3300; text-decoration: none;}
/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu { list-style-type: none; margin: 0px; padding: 0px; }

#nav { }

#nav ul {float: right; text-align:right; list-style-type: none; margin: 0; padding: 0; font-size: 15px; width: 668px; }
#nav ul li {float: left; color: #fff;  font-weight: normal; margin: 0 0.9em 0 0.9em;}
#nav ul li a {display: block; padding: 0em 0em 0.7em 0em;  font-family: "Arial Narrow", Arial; font-size: 24px; font-weight: bold; color: #666666; text-decoration: none; text-transform: uppercase;}
#nav ul li a:hover, #nav li a:focus {border-color: #000000; color: #ca871a; border-bottom-width: 5px; border-bottom-style: solid; border-bottom-color: #4B9B1A; }
#nav li a:active, #nav ul li a.active {border-color: #000000; color: #ca871a; }

/* Header menu */	 
#header_menu {position: absolute; margin-left: 20px;}
#header_menu li {line-height: normal;}
#header_menu ul {z-index: 10; clear: both;}

/* Current page Customisations*/
#nav li.menu-current a		{color: #000000; border-bottom-width: 5px; border-bottom-style: solid; border-bottom-color: #4B9B1A; }
#nav li.menu-last { margin-right: 0px; padding-right: 0px;}
#left_column { float: left; height: auto;  width: 420px; margin-top: 55px; margin-right: 15px; margin-bottom: 0px; margin-left: 0px; }
#right_column { margin: 0px; float: left; height: auto; width: 515px; }
#bottom-row { margin-top: 20px; float: left; height: auto; width: 950px; padding-top: 15px; padding-bottom: 15px; border-top-width: 1px; 	border-top-style: solid;  border-top-color: #000;  }
#block-1 { float: left; height: auto; width: 279px; margin-right: 36px; }
#block-2 { float: left; width: 279px; margin-right: 35px; }
#block-3 { float: left; height: auto; width: 320px; }

#stfooter { border-top-width: 1px; border-top-style: solid;  border-top-color: #000; width:950px; height: 5px; float: left; }
#footer { float: left; height: 80px; width: 100%; }
